/***********************************************/
/* HTML element styles                         */
/***********************************************/

* {
        margin: 0;
        padding: 0;
        font-size: 100%;
}

body {
        margin: auto;
        background: #000 url(../gfx/main-bg.jpg) fixed no-repeat center top;
        font: normal .6825em Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
        color: #FFF;
}

body.popUpBody {
        margin-top: 0;
        background: #252A29;
}

/**/

a {
        text-decoration: none;
        color: #F2E8AC;
}

a:hover {
        text-decoration: underline;
        color: #4D9ABB; /*#82B773;*/
}


/**/

h1, h2, h3, h4 {
        margin-bottom: 4px;
        padding: 4px 0 0;
}

h1 {
        font-size: 3em;
}

h2 , h3{
        color: #F3A621;
        /*color: #fff;*/
        font-size: 1.5em;
        padding-top:0px;
        margin-top:0px;
        margin-left:5px;
}

h2 a {
        border-bottom: 1px dashed;
        text-decoration: none;
        color: #BEA61F;
}

h3 a {
        text-decoration: none;
}

h4 {
        font-size: 1.1em;
        color: #BEA61F;
}
.txtHeader {
        color: #3B6588;
        font-weight:bold;
}

h3 {
        font-family: Trebuchet MS;
        font-size: 16px;
        color: #BAD8D8;
        padding-left: 5px;
}

/**/

hr {
        clear: both;
        height: 1px;
        margin: 5px 0;
        background: transparent;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #B5D3EF;
}

p {
        padding: 6px 0;
        color: #EBEBEB;
        margin-left:10px;
        margin-right: 10px;
        font-family: Verdana;
        font-size: 10px;
}

p toutone {
        padding-left: 20px;
        color: #000000;
}

p touttwo {
        padding: 6px 0;
}

.datetext {
        color: #979797;
}

ul, ol {
        list-style-position: inside;
        padding-left: 9px;
}

td {
        vertical-align: top;
}

/**/

abbr, acronym, span.abbr {
        border-bottom: 1px dashed;
        cursor: help;
}

img {
        border: none;
        padding-right: 7px;
}

/***********************************************/
/* Layout Components                           */
/***********************************************/

/************* By ID ***********************/

#wrapper {
        background: transparent;
}
#contentWrapper:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
        background-color: transparent;
}
/*\*/
* html #contentWrapper {
        height: 0.01%;
}
/**/
#main {
        width: 806px;
        margin: auto;
        padding: 0px 0px;
        background-color: transparent;
}

#masthead {
        margin-bottom: 10px;
        background-color: transparent;

}

#content {
        clear: both;
}

#login {
    float: left;
    width: 325px;
        margin-left: 3px;
}

#signUp {
    float: left;
        width: 225px;
        background-color: transparent;

}

#toutone {
        width: 395px;
        height: 235px;
        background-color: transparent;
}
.touttwo {
        clear: right;
        width: 395px;
        height: 235px;
        background-color: transparent;
}

#leftside {
        float: left;
        width: 200px;
        margin-top: 10px; /* was 19 pixels */
        padding-left:5px;
        padding-right:5px;
        background: transparent;
}

#rightside {
    float: right;
        width: 560px;
        margin-right: 5px;
        padding-right: 15px;
        padding-top: 10px;
        background-color: transparent;
}
/**
#leftside {
        float: left;
        width: 260px;
        padding-right:5px;
        padding-left:5px;
        background: #fff url(../gfx/right-border.jpg) no-repeat right 50%;
}

#rightside {
        float: right;
        width: 500px;
        margin-right: 5px;
        padding-right: 5px;
}
**/

#contentWrapper {
        background-color: transparent;
}


.membership{
        text-align:center;
}

.buymember {
        border: none;

}

.albumcover {
        /* padding-top: 75px; */
        text-align:center;
}

.buycd {
        padding-right: 5px;
}
/*
.newsItem .thumb {
        float: left;
        width: 119px;
}
*/

/************* By Class *********************/

.col_1fourth {
        width: 190px;
}

.col_3fourths {
        width: 500px;
        padding-left:5px;
}

.col_1half {
        width: 360px;
}


/***********************************************/
/* Visual Components                           */
/***********************************************/

/************* Date ************************/

.date {
        color: #ccc;
}

/************* List Blocks *****************/

.listBlock {
        padding: 3px 0;
}

.listBlock h3 {
        padding-top: 2px;
        background-position: left 6px;
}

.listBlock p {
        padding: 3px 0;
}

/************* Layout Tables ***************/

#tourtable {
        padding: 2px 1px;
        text-align: center;
        vertical-align: top;
}

.layoutTable {
        width: 100%;
        table-layout: fixed;
}

th.main, td.main {
        width: 100%;
}

th.secondary, td.secondary {
        width: 20%;
}

.layoutTable td {
        padding: 2px 1px;
        border: 1px dotted #585858;
        text-align: center;
        vertical-align: top;
}

.layoutTable .row td {
        border: 1px dotted #585858;
        background-color: #2E2E2E;
}

.layoutTable .altRow td {
        border: 1px solid #fff;
}

.layoutTable img {
        vertical-align: middle;
        padding: 1px;
}

/*.layoutTable .row:hover td {
        background: #F9FBFD;
        border: 1px solid #E0EAEF;
}

.layoutTable .altRow:hover td {
        background: #F9FBFD;
        border: 1px solid #E0EAEF;
}*/
/*Blogs*/
.blogEntry {
                padding: 6px 0;
                border-bottom: 1px solid #e1e2e2;
        }
                .blogEntry.last {
                        border-bottom: none;
                }
        ul.blogOptions {
                list-style: none;
                padding: 4px 0;
                text-align: center;
        }
        .blogOptions li {
                display: inline;
        }
        .blogOptions li a {
                display: inline;
                padding: 0 4px 0 2px;
                border-right: 1px solid;
        }
        .blogOptions li.last a {
                border-right: none;
        }
.iconDelete
{
        vertical-align: middle;
        padding: 3px;
        border-style:none;
}
table.thcolumn th {
        text-align: right;
        width: 10%;
}

/************* Home Page ***************/




/************* Other Divs ******************/

.profile div {
        padding: 2px 15px;
}

.info div {
        padding: 2px 0;
}

/***********************************************/
/* Footer                                      */
/***********************************************/
#footer a {
        text-decoration: none;
        color: #F2E8AC;
}

#footer a:hover {
        text-decoration: underline;
        color: #82B773;
}

#footer {
        clear: both;
        padding: 10px 0px 8px 0px;
        font-size: x-small;
        text-align: center;
        background-color: transparent;
        /*background: url('../gfx/line.gif') repeat-x;*/
        margin-top: 0px;

        width: 806px;
        margin: auto;
        padding: 0px 0px;
        border-top: 2px solid #464646;
}
#footer p {
        padding: 6px;
        color: #C1C1C1;
}
hr.footerRule {
        visibility: hidden;
}

/************* Footer Links ****************/

#footer ul {
        list-style: none;
        margin-left: 6px;
        padding: 3px 0 0;
        white-space: nowrap;
}

#footer ul li a {
        display: block;
        padding-top: 0;
        padding-bottom: 0;
        background-position: left top;
}

/***********************************************/
/* Logo                                        */
/***********************************************/

h1#logo {
        float: left;
}

/***********************************************/
/* Global Navigation                           */
/***********************************************/

#globalNav ul {
        float: right;
        list-style: none;
        margin-top: 43px;
}

#globalNav li {
        float: left;
}

#globalNav li a {
        display: block;
        float: left;
        padding: 6px 9px;
        font: 1.05em "Arial Black", Gadget, sans-serif;
        text-decoration: none;
        text-transform: uppercase;
        color: #000;
}

#globalNav li a:hover {
        color: #61A6DF;
}

/***********************************************/
/* Utility Navigation                          */
/***********************************************/

#utilNav {
}

#utilNav ul {
}

#utilNav li {
}

#utilNav li a {
}

#utilNav li a:hover {
}

/***********************************************/
/* Standard Navigation                         */
/***********************************************/

ul.nav, .bottomNav {
        list-style: none;
        margin-bottom: 10px;
        padding: 0;
}

.nav li, .bottomNav li {
        clear: both;
        display: inline;
}

.nav li a, .bottomNav li a {
        display: block;
        padding: 2px;
        padding-left: 16px;
        font-size: 1em;
        text-decoration: none;
}
.nav li a:hover, .bottomNav li a:hover {
        background: url(../gfx/urlarrow.gif) transparent no-repeat left 2px;
}

.bottomNav {
        margin-left: -5px;
}

.bottomNav li {
        clear: none;
}

.bottomNav li a {
        float: left;
        padding-left: 26px;
}

.bottomNav li a:hover {
        background-position: 10px 2px;
}
/*** Individual Section ***/

        /** News **/
        .newsItem {
                /* border-bottom: 1px dotted #ccc; */
                background: url('../gfx/line.gif') bottom repeat-x;
                padding-top:5px;
                padding-bottom:5px;
        }
        /*.newsItem .thumb {
                margin: 5px 5px 0 0;
        } */
        .newsItem h4 {
                clear: none;
                margin: 0;
        }
        .newsItem p {
                padding-top: 0;
        }
        .newsItem h4 a {
                color: #F3A621;
                font-size: 14px;
        }
/*** Misc ***/
        /** Display **/
        .clear {
                clear: both;
        }
        .hidden {
                display: none;
        }
        .inline {
                display: inline;
        }
        /** Float **/
        .floatLeft {
                float: left;
        }
        .floatRight {
                float: right;
        }
        .noFloat {
                float: none;
        }
        /** Dimensions **/
        .noHeight {
                height: 4px;
                line-height: 1px;
        }
        .fullWidth {
                width: 98%;
                padding:5px;

        }
        .halfWidth {
                width: 45%;
        }
        .thirdWidth {
                width: 30%;
        }
        /** Spacing **/
        .padding {
                padding: 5px;
        }
        .margins {
                margin: 5px;
        }
        .margin {
                margin-left: auto;
                margin-right: auto;
        }
        .marginBottom {
                margin-bottom: 10px;
        }
        /** Border **/
        .noBorder {
                border: none;
        }
        .borderBottom {
                border-bottom: 1px dotted #ccc;
        }
        /** Images **/
        .pic {
                margin-right: 7px;
        }
        .thumb {
                margin: 4px;
                background: transparent;
                border: 1px solid #FFFFFF;
                width: 100px;
        }
        .layoutTable .thumb {
                width: auto;
                height: 30px;
        }
        /** Fonts **/
        .textNormal {
                font-weight: normal;
                color: #000;
        }
        .txtErrorMessage, .important {
                color: #f00;
        }
        /** Alignment **/
        .left {
                text-align: left;
        }
        .center {
                text-align: center;
                margin: auto;
        }
        .right {
                text-align: right;
        }
        .margin {
                margin: auto;
        }

/***********************************************/
/* Form Styles                                 */
/***********************************************/

form {
        margin: 0;
        margin-bottom: 1em;
}

fieldset {
        margin-top: 8px;
        padding: .5em;
        margin: 0;
        border: 1px solid #eee;
        -moz-border-radius: 3px;
}

fieldset:hover {
        border: 1px solid #eef;
}

legend {
        margin: 0 5px;
        font-size: 110%;
        font-weight: bold;
        text-align: center;
        color: #FFF;
}

label {
        color: #FFFFFF;
}



fieldset, input, select, textarea {
        margin: 2px;
        font: 1em Verdana, Arial, Helvetica, sans-serif;
}

input[type=checkbox] {
        margin: 4px 2px;
}

label, input, select {
        vertical-align: middle;
}

textarea {
        height: 6em;
}

/************* By Class *********************/

.textField {
        width: 142px;
        padding: 2px 0;
        background: #fff url(../gfx/textfiel.gif) left top no-repeat;
        border: 1px solid #859396;
        color: #7b7b7b;
}

.textField:hover, .textField:focus, .textField:visited/*focus for IE*/ {
        background: #fff;
}


.formWrapper {
        clear: both;
        margin: 10px;
        margin-bottom: 0;
}

.formWrapper div {
        clear: both;
        text-align: left;
}

.formWrapper label {
        display: block;
        float: left;
        width: 48%;
        padding: 3px .4em 3px 0;
        font-weight: bold;
        line-height: 14px;
        text-align: right;
}

.formWrapper label:hover {
        background: #f3f6fd;
}

.formWrapper .txtField {
        width: 34%;
}
.label {
        display: block;
        float: left;
        width: 48.5%;
        padding: .2em 0;
        font-weight: bold;
        text-align: right;
}
.staticField {
        display: block;
        float: right;
        width: 48.5%;
        padding: .2em;
        text-align: left;
}
.formWrapper .inputDesc {
        margin-left: 49%;
}
/** Specific Fixes **/
.formWrapper #cvv_instr {
        float: none;
        margin-top: 5px;
        text-align: center;
}

#formTable td {
        vertical-align: middle;
        padding-right: 15px;
}

#cvvOption2, #cvvOption3 {
        margin-left: 49.3%!important/*All but IE*/;
        margin-left: 46.6%;
        margin-bottom: 4px;
        margin-bottom: 2px;
}

#CheckoutStep3 #Country, #country, #CheckoutStep3 #Select1 {
        width: 40% !important;
        width: 37%;
}
#CheckoutStep3 #ex_month, #CheckoutStep3 #ex_year {
        width: 71px;
}
#state_inter {
        width: 51px !important;
        width: 55px;
}
.formWrapper #cvv_instr {
        float: none;
        margin-top: 5px;
        text-align: center;
}

#CheckoutStep3 #Country, #CheckoutStep3 #Select1 {
        width: 146px;
}
#CheckoutStep3 #ex_month, #CheckoutStep3 #ex_year {
        width: 71px;
}
.checkOutSteps {
        margin-top: 10px;
        padding-left:5px;
}
.prod dd.floatLeft .thumb {
        margin-top: 5px;
        margin-right: 7px;
}
.searchBox .txtField {
        width: 128px;
}

/***********************************************/
/* Checkout Steps                              */
/***********************************************/

.steps {
        position: relative;
        top: 0;
        left: 0;
        height: 30px;
}

.steps span {
        float: left;
        display: block;
        min-width: 50px;
        padding: 3px 20px;
        background: url(../gfx/checkout.gif) transparent no-repeat right center;
        text-align: center;
        white-space: nowrap;
}

.steps span.past {
        background: url(../gfx/checkout.gif) transparent no-repeat right center;
        color: #fff;
}

.steps .step1 {
        z-index: 5;
        position: relative;
        margin-left: 0;
}

.steps .step2 {
        z-index: 4;
        position: relative;
        margin-left: -10px;
}

.steps .step3 {
        z-index: 3;
        position: relative;
        margin-left: -10px;
}

.steps .step4 {
        z-index: 2;
        position: relative;
        margin-left: -10px;
}

.curStep {
        text-transform: uppercase;
        font-weight: bold;
        color: #E0E6EF;
}

.language{
        float: right;
        border: 0px;
        width: 235px;
}
.language legend{

}

.textboxes {
        background-color: #434343;
        color: #FFFFFF;
}

/*
  Decay's content box
*/

.ctable_topleft {
width: 210px;
height: 22px;
background-image: url("../gfx/frame.gif");
background-position: top left;
background-repeat: no-repeat;
}

.ctable_topright {
width: 21px;
height: 22px;
background-image: url("../gfx/frame.gif");
background-position: top right;
background-repeat: no-repeat;
}

.ctable_middleleft {
background-image: url("../gfx/frame_middle.gif");
background-position: top left;
background-repeat: repeat;
padding: 8px 8px;
padding-left: 25px;
}

.ctable_middleright {
width: 21px;
background-image: url("../gfx/frame_middle.gif");
background-position: top right;
background-repeat: repeat;
}

.ctable_bottomleft {
width: 210px;
height: 22px;
background-image: url("../gfx/frame.gif");
background-position: bottom left;
background-repeat: no-repeat;
}

.ctable_bottomright {
width: 21px;
height: 22px;
background-image: url("../gfx/frame.gif");
background-position: bottom right;
background-repeat: no-repeat;
}


#minipanel
{
  width: 167px;
  height: 126px;
  background: url("../gfx/thumbnail.gif") no-repeat;
  background-position: top left;
  padding-left: 4px;
  padding-top: 15px;
  padding-bottom: 0px;
  margin-left: 4px;
}

.vertpanel
{
  margin:auto;
  margin-top: 15px;
  width: 167px;
  border: 0;
  background: url('../gfx/frame_vert_tile.gif') repeat-y left top;
}

.verttop
{
	height:11px;
	background:transparent url('../gfx/frame_vert_top.gif') no-repeat left top;
}

.vertbottom
{
	height:16px;
	background:transparent url('../gfx/frame_vert_bottom.gif') no-repeat left bottom;
}

.vertpanel tr.top
{
  background: url('../gfx/frame_vert.gif') left top;
  font-size: 17px;
}

.vertpanel tr.bottom
{
  background: url('../gfx/frame_vert.gif') left bottom no-repeat;
  font-size: 17px;
}

#tablelist
{
  border-collapse:collapse;
  width: 100%;
  border: 1px solid #666;
}

#tablelist thead th
{
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #a5a5a5;
  border-left: 0px;
  border-right: 0px;
  background-color: #C1780B;
  text-align: left;
  padding-left: 3px;
}

#tablelist td
{
  padding: 3px;
  border: 0;
  vertical-align: middle;
}

#tablelist col
{
        border-right: 1px solid #00FF00;
}

#tablelist col.articleActions
{
        font-size: 20px;
}

//
// For pics in articles
//

.rmar10px {
        MARGIN-RIGHT: 10px
}

.fl {
        FLOAT: left
}

.fr {
        FLOAT: right
}

.img_bord {
        BORDER-RIGHT: #efe8d5 1px solid;
        PADDING-RIGHT: 4px;
        BORDER-TOP: #efe8d5 1px solid;
        PADDING-TOP: 4px;
        MARGIN-TOP: 3px;
        BORDER-LEFT: #efe8d5 1px solid;
        PADDING-LEFT: 4px;
        BORDER-BOTTOM: #efe8d5 1px solid;
        PADDING-BOTTOM: 4px;

        MARGIN-RIGHT: 10px;
        MARGIN-LEFT: 10px;
}

.imagehint {
  width: 140px;
  text-align: center;
}

#contentarea p {
/*  padding-left: 100px;*/
}

.articleItem ul {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  list-style-position: outside;
}

//
//  end of thumbnails in articles stuff
//

#mediawrapper {
  MARGIN-LEFT: -25px;
  FLOAT: left;
}
